# tbb::interface6::flow_control Class Reference

input_filter control to signal end-of-input for parallel_pipeline More...

`#include <pipeline.h>`

List of all members.

## Public Member Functions
void | stop ()
## Friends
class | internal::concrete_filter

## Detailed Description

input_filter control to signal end-of-input for parallel_pipeline

The documentation for this class was generated from the following file:

- pipeline.h

Copyright © 2005-2013 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.